Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1433793 - Review Request: nodejs-touch - Like touch in node
Summary: Review Request: nodejs-touch - Like touch in node
Keywords:
Status: CLOSED DUPLICATE of bug 1573248
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1433764 1497464 1571001
TreeView+ depends on / blocked
 
Reported: 2017-03-19 23:09 UTC by Honza Horak
Modified: 2018-04-30 15:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 13:16:29 UTC
jsmith.fedora: fedora-review+


Attachments (Terms of Use)

Description Honza Horak 2017-03-19 23:09:51 UTC
Spec URL: https://hhorak.fedorapeople.org/nodemon/nodejs-touch.spec
SRPM URL: https://hhorak.fedorapeople.org/nodemon/nodejs-touch-1.0.0-5.fc25.src.rpm

Description:
For all your node touching needs.

scratch build of nodejs-touch-1.0.0-5.fc25.src.rpm for f26: http://koji.fedoraproject.org/koji/taskinfo?taskID=18354186

Fedora Account System Username: hhorak

Comment 1 Jared Smith 2017-09-30 17:44:42 UTC
Please add the following line to the %check section, to make sure all the dependencies are in place:

%{__nodejs} -e 'require("./")'

Also, please update to the latest 3.1.0 release.  Otherwise, the package is approved.

Comment 2 Jared Smith 2017-09-30 17:50:26 UTC
Also, please remember to update the script interpreter in bin/touch.js

Comment 3 Jared Smith 2018-04-23 12:05:00 UTC
Are you going to finish this package review?  Otherwise, I'd like to submit my own (updated) review for consideration.

Comment 4 Honza Horak 2018-04-30 13:16:29 UTC
Sorry, please, feel free to submit your own (updated) review for consideration. Closing this one.

Comment 5 Jared Smith 2018-04-30 15:26:36 UTC

*** This bug has been marked as a duplicate of bug 1573248 ***


Note You need to log in before you can comment on or make changes to this bug.